<?php
session_start();
if($_REQUEST['page']=='view_enquiry'){
	include 'view_enquiry.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_invoice'){
	include 'view_invoice.inc.php';
}elseif($_REQUEST['page']=='view_payment'){
	include 'view_payment.inc.php';
}elseif($_REQUEST['page']=='view_payment_main'){
	include 'view_payment_main.inc.php';
}elseif($_REQUEST['page']=='view_invoice_main'){
	include 'view_invoice_main.inc.php';
}elseif($_REQUEST['page']=='view_admin_invoice'){
	include 'view_admin_invoice.inc.php';
}
?>